1. Herzlich willkommen bei WPDE.org, dem grössten und ältesten deutschsprachigen Community-Forum rund um das Thema WordPress. Du musst angemeldet oder registriert sein, um Beiträge verfassen zu können.
    Information ausblenden

Wordpress 2.5 und die Plugins

Dieses Thema im Forum "Deutschsprachige Dokumentation" wurde erstellt von Yogixxx, 30. März 2008.

  1. Yogixxx

    Yogixxx Active Member

    Registriert seit:
    13. August 2007
    Beiträge:
    33
    Zustimmungen:
    0
  2. jottlieb

    jottlieb Well-Known Member
    Ehrenmitglied

    Registriert seit:
    20. August 2005
    Beiträge:
    17.382
    Zustimmungen:
    0
    Das ist kein Fehler an der Sprachdatei.
    Und wäre uns das Problem nicht bekannt (dass es auftreten kann in 1 von 1000 fällen), stünde es nicht in den FAQ.
    Evtl. war wegen der Sprachdatei einfach nur das Memory Limit überschritten!
     
  1. Diese Seite verwendet Cookies, um Inhalte zu personalisieren, diese deiner Erfahrung anzupassen und dich nach der Registrierung angemeldet zu halten.
    Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies.
    Information ausblenden
  1. Diese Seite verwendet Cookies, um Inhalte zu personalisieren, diese deiner Erfahrung anzupassen und dich nach der Registrierung angemeldet zu halten.
    Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies.
    Information ausblenden